#   The endpoint which clients should query to resolve stellar addresses
#   for users on your domain.
FEDERATION_SERVER="https://bridgecoin.in/federation/index.php"

# The endpoint used for the compliance protocol
AUTH_SERVER=""

# asset with meta info
[[CURRENCIES]]
code="BRIDGE"
issuer="GAXPTJPEUGZ6JLYST6VDIX45DEGOPEAWQYGMTSEKMEFOSPZPQIGHJ4VB"
display_decimals=6
name="BRIDGE"
desc="Bridgecoin real coin real forextreading"
conditions="There will be 300,000,000 BRIDGE tokens in existence for now."
image="https://bridgecoin.in/images/db.png"


